<div class="box-section inputs-container escort-manager verification-page">
    <p class="text-grey"><?= __('verify_your_models') ?></p>
    <div class="clear mb-10"></div>
    <div class="d-flex justify-content-between row flex-wrap">
        <div class="col-12">
            <div class="autocomplete-container searchbar d-flex flex-grow-1 mb-10" autocomplete="off">
                <input type="text" oninput="Verification.on_search_try()" id="not-verified-escort-search" placeholder="<?= __('showname_or_id') ?>" class="txt" name="showname" value="<?= $this->searched_word ?>"/>
                <i class="fas fa-search search-icon"></i>
            </div>
        </div>
        <!--<div class="col-4">
            <a href="#" onclick="return Verification.verify_escorts_action( 1 );" class="btn btn-big btn-brown btn-bold uppercase"><?/*= __('search') */?></a>
        </div>-->
    </div>
    <div class="clear mb-10"></div>

    <? if ($this->count): ?>
        <? foreach ($this->escorts as $i => $escort): ?>
            <? $escort = new Model_EscortItem($escort); ?>

            <div class="escort-container-info d-flex align-items-center">
                <div class="image bg-image"
                     style="background-image: url('<?= ($main = $escort->getMainPhoto()) ? $main->getUrl('agency_pt_v2', true) : '/images/default-image.jpeg' ?>');"></div>
                <div class="escort-info">
                    <div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
                        <div class="name"><?= $escort->showname ?></div>
                    </div>
                    <div class="escort-id text-grey">(<?= __('id') ?> #<?= $escort->id ?>)</div>
                    <div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
                        <a class="text-uppercase btn btn-blue-dark"
                           onclick="Verification.load('/verify/idcard', <?= $escort->id ?>);"><?= __('verify') ?></a>
                    </div>
                </div>
            </div>
        <? endforeach; ?>
    <? else: ?>
        <? if($this->did_search): ?>
            <p class="text-grey"><?= __('no_escorts_found') ?></p>
        <? endif; ?>
    <? endif; ?>
</div>


<? $pages_count = ceil($this->count / $this->escorts_per_page) ; ?>
<? if( $pages_count != 1 ): ?>
    <div class="inner-section">
        <div class="clear mb-40"></div>
        <div class="pagination-container d-flex justify-content-sm-center justify-content-md-between align-items-center">
            <div class="pagination">
                <? $pages = $this->paging($this->count, $this->escorts_page, $this->escorts_per_page, 7, 3); ?>
                <? if ( 1 < $this->escorts_page): ?>
                    <a href="" onclick="return Verification.verify_escorts_action(<?= $this->escorts_page - 1 ?>);" class="prev"></a>
                <? endif ?>

                <? foreach ( $pages as $page ): ?>
                    <? if ( $this->escorts_page == $page ): ?>
                        <a class="page-number active"><?= $page ?></a>
                    <? else: ?>
                        <a href="" class='page-number grey' onclick="return Verification.verify_escorts_action(<?= $page ?>);"><?= $page ?></a>
                    <? endif ?>
                <? endforeach ?>

            </div>
            <? if ( $pages_count > $this->escorts_page): ?>
                <a href="" class='btn btn-brown uppercase' onclick="return Verification.verify_escorts_action(<?= $this->escorts_page + 1 ?>);" class="next"><?= __('next') ?></a>
            <? endif ?>
        </div>
    </div>

<? endif; ?>